Bug 739804 - [kdebase][RHEL6.2] - KDE apps are either crashing or hanging when try to Print.
[kdebase][RHEL6.2] - KDE apps are either crashing or hanging when try to Print.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdebase (Show other bugs)
6.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ngo Than
Desktop QE
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-20 01:02 EDT by Satyabrata Maitra
Modified: 2013-02-19 06:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-19 06:59:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2011-09-20 01:28:32 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 7 A S Alam 2011-10-12 01:42:59 EDT
during test on same environment as reporter has, there is some issue with cups printing. kwrite/konqueror asking cups printing server password each time. if run konqueror directly, nothing print as hard copy, but only PDF/PS printed successfully. if run from konsole, then it is showing message "password for cups.redhat.com:". Application seems hold till password provide.

1) PS/PDF printed successfully with New user
2) Application hangs (wait for user password on printing server) if start from konosole
3) Application print nothing (nor ask for password) if run from menu (without konsole)
Comment 11 Suzanne Yeghiayan 2012-02-14 18:16:05 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 12 Ngo Than 2012-07-06 09:41:31 EDT
(In reply to comment #7)
> during test on same environment as reporter has, there is some issue with
> cups printing. kwrite/konqueror asking cups printing server password each
> time. if run konqueror directly, nothing print as hard copy, but only PDF/PS
> printed successfully. if run from konsole, then it is showing message
> "password for cups.redhat.com:". Application seems hold till password
> provide.
> 
> 1) PS/PDF printed successfully with New user
> 2) Application hangs (wait for user password on printing server) if start
> from konosole
> 3) Application print nothing (nor ask for password) if run from menu
> (without konsole)

i tried with latest RHEL-6.3 again and still cannot reproduce this issue. I'm also able to print documents from both konqueror and kwrite. It's strange that kwrite/konqueror is asking cups printing server password each time. it sounds a bug in cups or wrong cups setting.

Could you please update to 6.3 and try again? thanks
Comment 13 Ngo Than 2013-02-19 06:59:00 EST
I'm closing that bugzilla INSUFFICIENT_DATA because there's no testcase to reproduce this issue.  Feel free to reopen it once you find some way how to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.